test:
	echo "test"

terraform-plan:
	cd terraform && terraform plan -var-file="secret.tfvars"

terraform-apply:
	cd terraform && terraform apply -var-file="secret.tfvars"

deploy:
		cd ansible && ansible-playbook -i hosts.ini playbook.yml --ssh-extra-args "-F ssh_config"  --ask-vault-pass
